## ETableSorted

ETableSorted

## Functions

ETableModel * | e_table_sorted_new ()

## Types and Values

struct | ETableSorted

## Object Hierarchy

        GObject
        ╰── ETableSubset
            ╰── ETableSorted

## Implemented Interfaces

ETableSorted implements ETableModel.

## Description

## Functions

### e_table_sorted_new ()

    ETableModel *
    e_table_sorted_new (ETableModel *etm,
                        ETableHeader *header,
                        ETableSortInfo *sort_info);

## Types and Values

### struct ETableSorted

    struct ETableSorted;